Google

Six out of ten users use vulnerable Adobe Reader versions

Written on:July 14, 2011
Comments are closed

Avast Software, one of the biggest names in computer security have announced that six out of ten people are vulnerable to attacks through them having outdated versions of Adobe Reader.

What’s more worrisome is that hackers commonly use exploits in Adobe’s products which means this specific exploit is likely seen a…



Neowin.net

Sorry, the comment form is closed at this time.